Sponsored Links

Sponsored Links

Results 1 to 3 of 3



  1. #1
    Contributor kolbas's Avatar
    Join Date
    Aug 2012
    Posts
    3
    Sponsored Links

    [Answered] Error 80010017 with multiman help?

    Sponsored Links
    Hi. I have IV2 patcher and multiman. It worked just fine until recently. Now, when I try to start them I get error message (80010017). So I cannot start any game from internal or external HD. The original games from CD run normally. Can anybody help?
    Best Answer - Posted by technodon:

    check that your console has not been updated past 3.55

  2. #2
    Senior Member technodon's Avatar
    Join Date
    Sep 2010
    Posts
    412
    Sponsored Links
    Sponsored Links
    check that your console has not been updated past 3.55

  3. #3
    Contributor kolbas's Avatar
    Join Date
    Aug 2012
    Posts
    3
    Sponsored Links
    Sponsored Links
    it's 3.56

 

Sponsored Links
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News